<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.activitystream.browser.interfaces.IPloneIntranetActivitystreamLayer"
         name="ploneintranet.activitystream.browser"
         remove="True"
  />
</layers>
